

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
04 Feb 2008 22:39:16 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.228])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m14EdCrY044322	for <[email-masked]>;
Mon, 04 Feb 2008 22:39:13 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1505850wra.7 for
<[email-masked]>; Mon, 04 Feb 2008 06:39:11 -0800 (PST)
Received: by 10.142.115.10 with SMTP id n10mr3477909wfc.19.1202135951412; Mon,
04 Feb 2008 06:39:11 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs139938wfi; Mon,
04 Feb 2008 06:39:11 -0800 (PST)
Received: by 10.65.150.18 with SMTP id c18mr12936148qbo.52.1202135950049; Mon,
04 Feb 2008 06:39:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d2si5531640qbc.36.2008.02.04.06.39.07; Mon,
04 Feb 2008 06:39:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HXPOs001857; Mon,
04 Feb 2008 08:38:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14673224 for [email-masked]; Mon,
04 Feb 2008 08:38:20 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m14EcKX2020636 for
<[email-masked]>; Mon, 04 Feb 2008 08:38:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m14EcEgR002231 for
<[email-masked]>; Mon, 04 Feb 2008 08:38:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m14EcDC5022223 for
<[email-masked]>; Mon, 04 Feb 2008 08:38:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m14EcDvu022222 for [email-masked]; Mon, 04 Feb 2008 08:38:13 -0600
Date: Mon, 04 Feb 2008 08:38:13 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802040015
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

245
ATPQ40 PGUM 041438
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST TUE FEB 5 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS SOUTHWESTWARD FROM 25N154E TO 20N140E TO
18N130E. PATCHY CLOUDS AND SHOWERS ARE SEEN ALONG AND UP TO 100
MILES NORTHWEST OF THIS FEATURE.

A WEAK TRADE-WIND DISTURBANCE IS GENERATING SCATTERED SHOWERS JUST
WEST OF THE MARIANAS OR WITHIN 60 MILES OF A LINE FROM 12N142E TO
16N145E. ANOTHER WEAK DISTURBANCE IS ALSO PRODUCING SCATTERED
SHOWERS EAST OF THE MARIANAS WITHIN 60 MILES OF A LINE FROM 13N149E
TO 17N153E.

COMBINATION OF TRADE CONVERGENCE AND UPPER-LEVEL DIVERGENCE IS
PRODUCING NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS SOUTH OF PALAU
AND YAP OR WITHIN 100 MILES OF A LINE FROM 5N135E TO EQ140E AND ALSO
IN YAP...CHUUK AND POHNPEI STATES WITHIN 100 MILES OF A LINE FROM
6N140E TO 4N148E TO 6N153E TO 5N160E.

$$

MILLER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.